{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ne-2024-2419326",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2419326",
  "cooperator": "Rudy J Novak Jr",
  "planted_date": "2024-05-16",
  "harvested_date": "2024-10-16",
  "population_seeds_per_acre": 29000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC63-81",
      "traits": "",
      "metrics": {
        "Yield": 232.8,
        "%MST": 14.9,
        "Test Weight": 57.6,
        "Gross Revenue": 931.2
      },
      "entry_num": 7
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK1307-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 216.1,
        "%MST": 13.7,
        "Test Weight": 56.0,
        "Gross Revenue": 864.4
      },
      "entry_num": 9
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC64-65",
      "traits": "",
      "metrics": {
        "Yield": 215.1,
        "%MST": 14.3,
        "Test Weight": 57.2,
        "Gross Revenue": 860.4
      },
      "entry_num": 8
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK1228-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 209.9,
        "%MST": 16.9,
        "Test Weight": 56.8,
        "Gross Revenue": 819.66
      },
      "entry_num": 5
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK1056-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 206.8,
        "%MST": 15.1,
        "Test Weight": 57.6,
        "Gross Revenue": 826.17
      },
      "entry_num": 3
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK1188-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 202.0,
        "%MST": 15.6,
        "Test Weight": 56.7,
        "Gross Revenue": 801.94
      },
      "entry_num": 4
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK1386-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 199.5,
        "%MST": 15.9,
        "Test Weight": 57.8,
        "Gross Revenue": 789.02
      },
      "entry_num": 10
    },
    {
      "rank": 8,
      "brand": "Pioneer",
      "product": "P13476Q",
      "traits": "",
      "metrics": {
        "Yield": 194.5,
        "%MST": 17.1,
        "Test Weight": 54.9,
        "Gross Revenue": 757.58
      },
      "entry_num": 6
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK0922-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 188.8,
        "%MST": 13.9,
        "Test Weight": 57.2,
        "Gross Revenue": 755.2
      },
      "entry_num": 2
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK0880-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 182.3,
        "%MST": 12.9,
        "Test Weight": 57.0,
        "Gross Revenue": 729.2
      },
      "entry_num": 1
    }
  ],
  "n_results": 10,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ne/2024/2419326"
  ],
  "fetched_at": "2026-05-25T19:32:09.839383+00:00",
  "scraper_version": "0.1.0"
}
